Sector Name: NRSP - Bug #1209

NRSP-->Schedule 2-->Qus.18, 19, 20-->arrange questions in vertically sequence.

02/24/2022 04:17 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

NRSP-->

Qus.18, 19, 20-->arrange questions in vertically sequence.

Qus.20--> Need to correction in question as per client comment in document.
History

#1 - 02/24/2022 04:18 PM - arti saraswat
- File clipboard-202202241618-wxxty.png added

- Description updated

#2 - 02/28/2022 02:38 PM - arti saraswat

- Subject changed from NRSP-->Qus. 18, 19, 20-->arrange questions in vertically sequence. to NRSP-->Schedule 2-->Qus. 18, 19, 20-->arrange

questions in vertically sequence.

#3 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 03/02/2022 04:15 PM - sunil gupta

- Status changed from New to Resolved

#5 - 03/03/2022 11:36 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
